/* AMApplication localized strings */
/* e.g. "TextEdit" = "TextEdit"; */

/* AMCategory localized strings */
/* e.g. "Text" = "Text"; */

AMName = "Erase Devices";

/* AMDefaultParameters localized values */
/* e.g. myDefaultIntegerParameter = 0; */
/* e.g. myDefaultStringParameter = "Default String Value"; */

/* AMDescription localized strings */
AMDAlert = "";
AMDInput = "ECID Identifiers";
AMDNote = "";
AMDOptions = "";
AMDResult = "ECID Identifiers";
AMDRequires = "IMPORTANT: The use of supervision certificate and private key files is NOT required for devices running iOS 9 or higher.";
AMDSummary = "This action will erase the content and settings on the devices whose identifiers are passed to this action as input.";

/* AMKeyword localized strings */
/* e.g. "Filter" = "Filter"; */

/* AMWarning localized strings */
ApplyButton = "";
IgnoreButton = "";
Message = "";

NSHumanReadableCopyright = "Copyright © 2015-2020 Apple Inc. All rights reserved.";
